refentry.manual.fallback.profile
Prev | Refentry metadata gathering | Next

## refentry.manual.fallback.profile

refentry.manual.fallback.profile — Specifies profile of "fallback" for refentry "manual" data

## Synopsis

    <xsl:param name="refentry.manual.fallback.profile">
    refmeta/refmiscinfo[not(@class = 'date')][1]/node()</xsl:param>

## Description

The value of `refentry.manual.fallback.profile` is a string representing an XPath expression. It is evaluated at run-time and used only if no "manual" data can be found by other means (that is, either using the `refentry` metadata-gathering logic "hard coded" in the stylesheets, or the value of `refentry.manual.profile`, if it is enabled).

### Important

Depending on which XSLT engine you run, either the EXSLT `dyn:evaluate` extension function (for xsltproc or Xalan) or `saxon:evaluate` extension function (for Saxon) are used to dynamically evaluate the value of `refentry.manual.fallback.profile` at run-time. If you don't use xsltproc, Saxon, Xalan -- or some other XSLT engine that supports `dyn:evaluate` -- you must manually disable fallback processing by setting an empty value for the `refentry.manual.fallback.profile` parameter.

Prev | Up | Next
refentry.version.profile.enabled | Home | refentry.source.fallback.profile